<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Task4</title>
	<link rel="stylesheet" type="text/css" href="task4.css">
</head>
<body>
	<div class="mainArea">
		<h3 style="margin: 0; padding: 0;">
			<table>
				<tr>
					<td><img src="home.png" alt="home" style="height: 30px; width: 30px;"></td>
					<td>HOME</td>
				</tr>
			</table>
		</h3><br>
		<span class="mainSpan">CSS Basic</span>
		<a href="#">CSS Introduction</a>
		<a href="#">CSS Syntax</a>
		<a href="#">CSS Background</a>
		<a href="#">CSS Text</a>
		<a href="#">CSS Font</a>
		<a href="#">CSS Border</a>
		<a href="#">CSS Outline</a>
		<a href="#">CSS Margin</a>
		<a href="#">CSS Padding</a>
		<a href="#">CSS List</a>
		<a href="#">CSS Table</a><br>

		<span class="mainSpan">CSS Advanced</span>
		<a href="#">CSS Dimension</a>
		<a href="#">CSS Classification</a>
		<a href="#">CSS Positioning</a>
		<a href="#">CSS Pseudo-class</a>
		<a href="#">CSS Pseudo-element</a>
		<a href="#">CSS Image Gallery</a>
		<a href="#">CSS Image Opacity</a>
		<a href="#">CSS Media Types</a>
		<a href="#">CSS Don't</a>
		<a href="#">CSS Summary</a><br>

		<span class="mainSpan">CSS Examples</span>
		<a href="#">CSS Examples</a><br>

		<span class="mainSpan">References</span>
		<a href="#">CSS Reference</a>
		<a href="#">CSS Print</a>
		<a href="#">CSS Aural</a>
		<a href="#">CSS Units</a>
		<a href="#">CSS Colors</a>
		<a href="#">CSS Colorvalues</a>
		<a href="#">CSS Colornames</a><br>

		<span class="mainSpan">CSS Quiz</span>
		<a href="#">CSS Quiz</a>
		<a href="#">CSS Exam</a>

		<div class="tutorialContent">
			<h2 style="margin-left: 5px;">CSS Tutorial</h2>
			<button type="button"><span style="float: left;">&#9664;</span>Previous</button>
			<button type="button">Next <span style="float: right;">&#9654;</span></button>
			<hr width="98.3%">
			<span class="tutorialContentSpan">CSS Tutorial</span>
			<img src="CSS.jpg" alt="css">
			<p>
				<b>Save a lot of work with CSS!<br><br>
				In your CSS tutorial you will learn how to use CSS to<br>
				controle the style and layout of multiple Web pages all at <br>once.</b><br><br>

				<a href="#" style="margin-left: 5px;">Start learning CSS!</a>
			</p>
			<span class="tutorialContentSpan">CSS Examples</span>
			<p style="margin-left: 5px;">
				Learn by 70 examles! With our editor, you can edit CSS, and click on test button<br> to view a result.<br><br>
				<a href="#" style="margin-left: 5px;">Try-It-Yourself!</a>
			</p>
			<span class="tutorialContentSpan">CSS Reference</span>
			<p style="margin-left: 5px;">
				At W3Schools you will find a complete CSS2 reference, listing properties, units of<br>measurements, colors, and more.<br><br>
				<a href="#" style="margin-left: 5px;">CSS2 Reference</a>
			</p>
			<span class="tutorialContentSpan">CSS Quiz</span>
			<p style="margin-left: 5px;">
				Test your CSS skils at W3Schools<br><br>
				<a href="https://www.w3schools.com/css/css_quiz.asp" target="_blanck" style="margin-left: 5px;">Start CSS Quiz!</a>
			</p>
			<hr width="98.3%">
			<button type="button"><span style="float: left;">&#9664;</span>Previous</button>
			<button type="button">Next <span style="float: right;">&#9654;</span></button>
			<hr width="98.3%">
		</div>
		<div class="other">
			<div class="search" style="height: 98px;">
				<center>
					<span class="otherContentSpan">Site Search</span>
					<input type="text" name="search"><button type="button">...</button>
					<a href="#">About W3Shools</a>
					<a href="#">W3Schools Forums</a>
				</center>
			</div>
			<div class="button">
				<center>
					<button type="button">25+ Styles</button>
					<a href="#">Dynamic button image<br>generation</a>
				</center>
			</div>
			<div class="hosting">
				<center>
					<span class="otherContentSpan">WEB HOSTING</span>
					<a href="#">$15 Domain Name<br>Registration<br>Save $20 / year!</a>
				</center>
			</div>
			<div>
				<center>
					<a href="#">UK Domain Names</a>
					<a href="#">UK Web Hosting</a>
					<a href="#">Alojameinto Web</a>
				</center>
			</div>
			<div>
				<center>
					<a href="#">Buy UK Domain Names</a>
					<a href="#">Register UK Domain Names</a>
				</center>
			</div>
			<div>
				<center>
					<a href="#">Cheap Domain Names</a>
					<a href="#">Cheap Web Hosting</a>
				</center>
			</div>
			<div class="smallDiv">
				<center>
					<a href="#">Best Web Hosting</a>
				</center>
			</div>
			<div>
				<center>
					<a href="#">Domain Name<br>Registration</a>
				</center>
			</div>
			<div class="smallDiv">
				<center>
					<a href="#">PHP MySQL Hosting</a>
				</center>
			</div>
			<div class="smallDiv">
				<center>
					<a href="#">Top 10 Web Hosting</a>
				</center>
			</div>
			<div class="smallDiv">
				<center>
					<a href="#">Web Hosting Providers</a>
				</center>
			</div>
			<div class="smallDiv">
				<center>
					<a href="#">Web Hosting Company</a>
				</center>
			</div>
			<div class="smallDiv">
				<center>
					<a href="#">Web Hosting Reviews</a>
				</center>
			</div>
			<div class="smallDiv">
				<center>
					<a href="#">UK Web Hosting</a>
				</center>
			</div>
		</div>
	</div>
</body>
</html>